*This do file labels all the variables in Wave 3 data.

label variable key "Unique submission ID"
cap label variable submissiondate "Date/time submitted"
cap label variable formdef_version "Form version used on device"


label variable ra_own "H.1 Does anyone in your household own a \${ra_namels} today?"
note ra_own: "H.1 Does anyone in your household own a \${ra_namels} today?"
label define ra_own 1 "Yes" 0 "No" -98 "Don't know" -99 "Refused to respond"
label values ra_own ra_own

label variable ra_owntotal "H.2 How many \${ra_namelp} does your household own in total today?"
note ra_owntotal: "H.2 How many \${ra_namelp} does your household own in total today?"

label variable ra_owntotal_kdk "H.3 Response options"
note ra_owntotal_kdk: "H.3 Response options"
label define ra_owntotal_kdk 1 "Known" -98 "Don't know" -99 "Refused to respond"
label values ra_owntotal_kdk ra_owntotal_kdk

label variable ra_owntotal_high "H.4 You have entered a high number: \${ra_owntotal}\${space}\${ra_namels}\${stop"
note ra_owntotal_high: "H.4 You have entered a high number: \${ra_owntotal}\${space}\${ra_namels}\${stop}\${line} Confirm that this is accurate or go back and edit. Analysts will follow up."
label define ra_owntotal_high 1 "Yes" 0 "No"
label values ra_owntotal_high ra_owntotal_high

label variable ra_ynew "H.5 What year did the household buy the newest \${ra_namels}?"
note ra_ynew: "H.5 What year did the household buy the newest \${ra_namels}?"

label variable ra_ynew_kdk "H.6 Response options"
note ra_ynew_kdk: "H.6 Response options"
label define ra_ynew_kdk 1 "Known" -98 "Don't know" -99 "Refused to respond"
label values ra_ynew_kdk ra_ynew_kdk

label variable ra_prnew "H.7 What was the price for this newest \${ra_namels}?"
note ra_prnew: "H.7 What was the price for this newest \${ra_namels}?"

label variable ra_prnew_curr "H.8 Currency"
note ra_prnew_curr: "H.8 Currency"
label define ra_prnew_curr 0 "Not applicable (price unknown)" 1 "SSP" 2 "USD" 1000 "Other (please specify)"
label values ra_prnew_curr ra_prnew_curr

label variable ra_prnew_curr_kdk "H.9 Response options"
note ra_prnew_curr_kdk: "H.9 Response options"
label define ra_prnew_curr_kdk 1 "Known" -98 "Don't know" -99 "Refused to respond"
label values ra_prnew_curr_kdk ra_prnew_curr_kdk

label variable ra_prnew_sp "H.10 Please specify the currency"
note ra_prnew_sp: "H.10 Please specify the currency"

label variable ra_prnewzero "H.11 Are you sure the price was zero?"
note ra_prnewzero: "H.11 Are you sure the price was zero?"
label define ra_prnewzero 1 "Yes" 0 "No"
label values ra_prnewzero ra_prnewzero

label variable ra_free_yn "H.12 Did your household receive any of these \${ra_namelp} for free (instead of "
note ra_free_yn: "H.12 Did your household receive any of these \${ra_namelp} for free (instead of purchasing)?"
label define ra_free_yn 1 "Yes" 0 "No" -98 "Don't know" -99 "Refused to respond"
label values ra_free_yn ra_free_yn

label variable ra_free_maj "H.13 Did your household get the majority for free?"
note ra_free_maj: "H.13 Did your household get the majority for free?"
label define ra_free_maj 1 "Yes" 0 "No" -98 "Don't know" -99 "Refused to respond"
label values ra_free_maj ra_free_maj

label variable ra_free_main "H.14 Where did you receive most of the free \${ra_namelp} from?"
note ra_free_main: "H.14 Where did you receive most of the free \${ra_namelp} from?"
label define ra_free_main 1 "From friends or relatives (gift)" 2 "From NGOs" 3 "From church" 4 "From government" 1000 "Other (please specify)" -98 "Don't know" -99 "Refused to respond"
label values ra_free_main ra_free_main

label variable ra_free_other "H.15 Please specify from where."
note ra_free_other: "H.15 Please specify from where."

label variable ra_sellnew "H.16 How much money would you get if you sold the newest \${ra_namels} today?"
note ra_sellnew: "H.16 How much money would you get if you sold the newest \${ra_namels} today?"

label variable ra_sellnew_curr "H.17 Currency"
note ra_sellnew_curr: "H.17 Currency"
label define ra_sellnew_curr 0 "Not applicable (price unknown)" 1 "SSP" 2 "USD" 1000 "Other (please specify)"
label values ra_sellnew_curr ra_sellnew_curr

label variable ra_sellnew_curr_kdk "H.18 Response options"
note ra_sellnew_curr_kdk: "H.18 Response options"
label define ra_sellnew_curr_kdk 1 "Known" -98 "Don't know" -99 "Refused to respond"
label values ra_sellnew_curr_kdk ra_sellnew_curr_kdk

label variable ra_sellnew_sp "H.19 Please specify the currency"
note ra_sellnew_sp: "H.19 Please specify the currency"

label variable ra_sellnewzero "H.20 Are you sure the price would be zero?"
note ra_sellnewzero: "H.20 Are you sure the price would be zero?"
label define ra_sellnewzero 1 "Yes" 0 "No"
label values ra_sellnewzero ra_sellnewzero

label variable ra_sellall "H.21 How much money would you get if you sold all of the household's \${ra_namel"
note ra_sellall: "H.21 How much money would you get if you sold all of the household's \${ra_namelp} today?"

label variable ra_sellall_curr "H.22 Currency"
note ra_sellall_curr: "H.22 Currency"
label define ra_sellall_curr 0 "Not applicable (price unknown)" 1 "SSP" 2 "USD" 1000 "Other (please specify)"
label values ra_sellall_curr ra_sellall_curr

label variable ra_sellall_curr_kdk "H.23 Response options"
note ra_sellall_curr_kdk: "H.23 Response options"
label define ra_sellall_curr_kdk 1 "Known" -98 "Don't know" -99 "Refused to respond"
label values ra_sellall_curr_kdk ra_sellall_curr_kdk

label variable ra_sellall_sp "H.24 Please specify the currency"
note ra_sellall_sp: "H.24 Please specify the currency"

label variable ra_sellallzero "H.25 Are you sure the price would be zero?"
note ra_sellallzero: "H.25 Are you sure the price would be zero?"
label define ra_sellallzero 1 "Yes" 0 "No"
label values ra_sellallzero ra_sellallzero

label variable ra_xmas "H.26 How many \${ra_namelp} did your household have before the conflict started "
note ra_xmas: "H.26 How many \${ra_namelp} did your household have before the conflict started in December 2013?"

label variable ra_xmas_kdk "H.27 Response options"
note ra_xmas_kdk: "H.27 Response options"
label define ra_xmas_kdk 1 "Known" -98 "Don't know" -99 "Refused to respond"
label values ra_xmas_kdk ra_xmas_kdk
