* label variables
label variable key "Unique submission ID"
cap label variable submissiondate "Date/time submitted"
cap label variable formdef_version "Form version used on device"


label variable rnf_relevanceyn "F.1 Over the past \${rnf_item_recall} days, did anyone in your household buy or "
note rnf_relevanceyn: "F.1 Over the past \${rnf_item_recall} days, did anyone in your household buy or receive for free any \${rnf_item_name}?"
label define rnf_relevanceyn 1 "Yes" 0 "No" -98 "Don't know" -99 "Refused to respond"
label values rnf_relevanceyn rnf_relevanceyn

label variable rnf_pric_total "F.2 How much did you spend on this item?"
note rnf_pric_total: "F.2 How much did you spend on this item?"

label variable rnf_pric_total_curr "F.3 Currency"
note rnf_pric_total_curr: "F.3 Currency"
label define rnf_pric_total_curr 0 "Not applicable (price unknown)" 1 "SSP" 2 "USD" 1000 "Other (please specify)"
label values rnf_pric_total_curr rnf_pric_total_curr

label variable rnf_pric_total_curr_kdk "F.4 Response options"
note rnf_pric_total_curr_kdk: "F.4 Response options"
label define rnf_pric_total_curr_kdk 1 "Known" -98 "Don't know" -99 "Refused to respond"
label values rnf_pric_total_curr_kdk rnf_pric_total_curr_kdk

label variable rnf_pric_total_sp "F.5 Please specify the currency"
note rnf_pric_total_sp: "F.5 Please specify the currency"

label variable rnf_pric_zero "F.6 Are you sure the price was zero?"
note rnf_pric_zero: "F.6 Are you sure the price was zero?"
label define rnf_pric_zero 1 "Yes" 0 "No"
label values rnf_pric_zero rnf_pric_zero

label variable rnf_pric_sspperkg_low "F.7 You have entered a low price: \${rnf_pric_total}\${space}\${rnf_pric_curr_la"
note rnf_pric_sspperkg_low: "F.7 You have entered a low price: \${rnf_pric_total}\${space}\${rnf_pric_curr_label}\${stop}\${line} Confirm that this is accurate or go back and edit. Analysts will follow up."
label define rnf_pric_sspperkg_low 1 "Yes" 0 "No"
label values rnf_pric_sspperkg_low rnf_pric_sspperkg_low

label variable rnf_pric_sspperkg_high "F.8 You have entered a high price: \${rnf_pric_total}\${space}\${rnf_pric_curr_l"
note rnf_pric_sspperkg_high: "F.8 You have entered a high price: \${rnf_pric_total}\${space}\${rnf_pric_curr_label}\${stop}\${line} Confirm that this is accurate or go back and edit. Analysts will follow up."
label define rnf_pric_sspperkg_high 1 "Yes" 0 "No"
label values rnf_pric_sspperkg_high rnf_pric_sspperkg_high

label variable rnf_free_yn "F.9 Did your household receive any of the consumed \${rnf_item_name} for free (i"
note rnf_free_yn: "F.9 Did your household receive any of the consumed \${rnf_item_name} for free (instead of purchasing it) over the past \${rnf_item_recall} days?"
label define rnf_free_yn 1 "Yes" 0 "No" -98 "Don't know" -99 "Refused to respond"
label values rnf_free_yn rnf_free_yn

label variable rnf_free_main "F.10 Where did you receive most of the free \${rnf_item_name} from?"
note rnf_free_main: "F.10 Where did you receive most of the free \${rnf_item_name} from?"
label define rnf_free_main 1 "From friends or relatives (gift)" 2 "From NGOs" 3 "From government" 1000 "Other (please specify)" -98 "Don't know" -99 "Refused to respond"
label values rnf_free_main rnf_free_main

label variable rnf_free_other "F.11 If other, please specify where most of the free \${rnf_item_name} came from"
note rnf_free_other: "F.11 If other, please specify where most of the free \${rnf_item_name} came from."

*Labelling remaining variables:

*Encoding category_labels
encode rnf_item_category, gen(item_category)
label variable item_category "Item_Category"
drop rnf_item_category
label var rnf_itemid "Item ID"
label var rnf_item_recall "Recall period"
label var rnf_item_module "Optional module of the consumed item"
