*This do file labels all the variables in 
label variable key "Unique submission ID"
cap label variable submissiondate "Date/time submitted"
cap label variable formdef_version "Form version used on device"


label variable rl_raise "G.1 Over the last 12 months has any household member raised any \${rl_namelp}?"
note rl_raise: "G.1 Over the last 12 months has any household member raised any \${rl_namelp}?"
label define rl_raise 1 "Yes" 0 "No" -98 "Don't know" -99 "Refused to respond"
label values rl_raise rl_raise

label variable rl_own_n "G.2 How many heads of \${rl_namels} does your household own today? (Can be zero)"
note rl_own_n: "G.2 How many heads of \${rl_namels} does your household own today? (Can be zero)"

label variable rl_own_n_kdk "G.3 Response options"
note rl_own_n_kdk: "G.3 Response options"
label define rl_own_n_kdk 1 "Known" -98 "Don't know" -99 "Refused to respond"
label values rl_own_n_kdk rl_own_n_kdk

label variable rl_own_high "G.4 You have entered a high number: \${rl_own_n}\${space}\${rl_namels}\${stop}\$"
note rl_own_high: "G.4 You have entered a high number: \${rl_own_n}\${space}\${rl_namels}\${stop}\${line} Confirm that this is accurate or go back and edit. Analysts will follow up."
label define rl_own_high 1 "Yes" 0 "No"
label values rl_own_high rl_own_high

label variable rl_born_n "G.5 How many \${rl_namelp} were born over the last 12 months? (Can be zero)"
note rl_born_n: "G.5 How many \${rl_namelp} were born over the last 12 months? (Can be zero)"

label variable rl_born_n_kdk "G.6 Response options"
note rl_born_n_kdk: "G.6 Response options"
label define rl_born_n_kdk 1 "Known" -98 "Don't know" -99 "Refused to respond"
label values rl_born_n_kdk rl_born_n_kdk

label variable rl_price_today "G.7 How much would you sell ONE \${rl_namels} for on average today?"
note rl_price_today: "G.7 How much would you sell ONE \${rl_namels} for on average today?"

label variable rl_price_today_curr "G.8 Currency"
note rl_price_today_curr: "G.8 Currency"
label define rl_price_today_curr 0 "Not applicable (price unknown)" 1 "SSP" 2 "USD" 1000 "Other (please specify)"
label values rl_price_today_curr rl_price_today_curr

label variable rl_price_today_curr_kdk "G.9 Response options"
note rl_price_today_curr_kdk: "G.9 Response options"
label define rl_price_today_curr_kdk 1 "Known" -98 "Don't know" -99 "Refused to respond"
label values rl_price_today_curr_kdk rl_price_today_curr_kdk

label variable rl_price_today_sp "G.10 Please specify the currency"
note rl_price_today_sp: "G.10 Please specify the currency"

label variable rl_sell_n "G.11 How many \${rl_namelp} did your household sell over the last 12 months?"
note rl_sell_n: "G.11 How many \${rl_namelp} did your household sell over the last 12 months?"

label variable rl_sell_n_kdk "G.12 Response options"
note rl_sell_n_kdk: "G.12 Response options"
label define rl_sell_n_kdk 1 "Known" -98 "Don't know" -99 "Refused to respond"
label values rl_sell_n_kdk rl_sell_n_kdk

label variable rl_sell_val "G.13 What was the total value of the \${rl_namelp} that you sold?"
note rl_sell_val: "G.13 What was the total value of the \${rl_namelp} that you sold?"

label variable rl_sell_val_curr "G.14 Currency"
note rl_sell_val_curr: "G.14 Currency"
label define rl_sell_val_curr 0 "Not applicable (price unknown)" 1 "SSP" 2 "USD" 1000 "Other (please specify)"
label values rl_sell_val_curr rl_sell_val_curr

label variable rl_sell_val_curr_kdk "G.15 Response options"
note rl_sell_val_curr_kdk: "G.15 Response options"
label define rl_sell_val_curr_kdk 1 "Known" -98 "Don't know" -99 "Refused to respond"
label values rl_sell_val_curr_kdk rl_sell_val_curr_kdk

label variable rl_sell_val_sp "G.16 Please specify the currency"
note rl_sell_val_sp: "G.16 Please specify the currency"

label variable rl_kill_n "G.17 How many \${rl_namelp} did your household slaughter over the last 12 months"
note rl_kill_n: "G.17 How many \${rl_namelp} did your household slaughter over the last 12 months?"

label variable rl_kill_n_kdk "G.18 Response options"
note rl_kill_n_kdk: "G.18 Response options"
label define rl_kill_n_kdk 1 "Known" -98 "Don't know" -99 "Refused to respond"
label values rl_kill_n_kdk rl_kill_n_kdk

label variable rl_kill_val "G.19 What was the total value of the \${rl_namelp} that you slaughtered?"
note rl_kill_val: "G.19 What was the total value of the \${rl_namelp} that you slaughtered?"

label variable rl_kill_val_curr "G.20 Currency"
note rl_kill_val_curr: "G.20 Currency"
label define rl_kill_val_curr 0 "Not applicable (price unknown)" 1 "SSP" 2 "USD" 1000 "Other (please specify)"
label values rl_kill_val_curr rl_kill_val_curr

label variable rl_kill_val_curr_kdk "G.21 Response options"
note rl_kill_val_curr_kdk: "G.21 Response options"
label define rl_kill_val_curr_kdk 1 "Known" -98 "Don't know" -99 "Refused to respond"
label values rl_kill_val_curr_kdk rl_kill_val_curr_kdk

label variable rl_kill_val_sp "G.22 Please specify the currency"
note rl_kill_val_sp: "G.22 Please specify the currency"

label variable rl_give_n "G.23 How many \${rl_namelp} did your household give away as gifts over the last "
note rl_give_n: "G.23 How many \${rl_namelp} did your household give away as gifts over the last 12 months?"

label variable rl_give_n_kdk "G.24 Response options"
note rl_give_n_kdk: "G.24 Response options"
label define rl_give_n_kdk 1 "Known" -98 "Don't know" -99 "Refused to respond"
label values rl_give_n_kdk rl_give_n_kdk

label variable rl_give_val "G.25 What was the total value of the \${rl_namelp} that you gave away as gifts?"
note rl_give_val: "G.25 What was the total value of the \${rl_namelp} that you gave away as gifts?"

label variable rl_give_val_curr "G.26 Currency"
note rl_give_val_curr: "G.26 Currency"
label define rl_give_val_curr 0 "Not applicable (price unknown)" 1 "SSP" 2 "USD" 1000 "Other (please specify)"
label values rl_give_val_curr rl_give_val_curr

label variable rl_give_val_curr_kdk "G.27 Response options"
note rl_give_val_curr_kdk: "G.27 Response options"
label define rl_give_val_curr_kdk 1 "Known" -98 "Don't know" -99 "Refused to respond"
label values rl_give_val_curr_kdk rl_give_val_curr_kdk

label variable rl_give_val_sp "G.28 Please specify the currency"
note rl_give_val_sp: "G.28 Please specify the currency"

label variable rl_give_reason "G.29 What was the main reason for this giving?"
note rl_give_reason: "G.29 What was the main reason for this giving?"
label define rl_give_reason 1 "Wedding" 2 "Other celebration" 3 "Relatives in need" 4 "Others in need" 5 "Reciprocity" 6 "Tribute/implicit tax" -98 "Don't know" -99 "Refused to answer"
label values rl_give_reason rl_give_reason

label variable rl_give_reason_o "G.30 Please specify the main reason."
note rl_give_reason_o: "G.30 Please specify the main reason."

label variable rl_buy_n "G.31 How many \${rl_namelp} did you buy over the last 12 months?"
note rl_buy_n: "G.31 How many \${rl_namelp} did you buy over the last 12 months?"

label variable rl_buy_n_kdk "G.32 Response options"
note rl_buy_n_kdk: "G.32 Response options"
label define rl_buy_n_kdk 1 "Known" -98 "Don't know" -99 "Refused to respond"
label values rl_buy_n_kdk rl_buy_n_kdk

label variable rl_buy_val "G.33 What was the total value of the \${rl_namelp} that you bought over the last"
note rl_buy_val: "G.33 What was the total value of the \${rl_namelp} that you bought over the last 12 months?"

label variable rl_buy_val_curr "G.34 Currency"
note rl_buy_val_curr: "G.34 Currency"
label define rl_buy_val_curr 0 "Not applicable (price unknown)" 1 "SSP" 2 "USD" 1000 "Other (please specify)"
label values rl_buy_val_curr rl_buy_val_curr

label variable rl_buy_val_curr_kdk "G.35 Response options"
note rl_buy_val_curr_kdk: "G.35 Response options"
label define rl_buy_val_curr_kdk 1 "Known" -98 "Don't know" -99 "Refused to respond"
label values rl_buy_val_curr_kdk rl_buy_val_curr_kdk

label variable rl_buy_val_sp "G.36 Please specify the currency"
note rl_buy_val_sp: "G.36 Please specify the currency"

label variable rl_lose_n "G.37 How many \${rl_namelp} did your household lose (death, theft, predators, ru"
note rl_lose_n: "G.37 How many \${rl_namelp} did your household lose (death, theft, predators, running away) over the last 12 months?"

label variable rl_lose_n_kdk "G.38 Response options"
note rl_lose_n_kdk: "G.38 Response options"
label define rl_lose_n_kdk 1 "Known" -98 "Don't know" -99 "Refused to respond"
label values rl_lose_n_kdk rl_lose_n_kdk

label variable rl_lose_val "G.39 What was the total value of the \${rl_namelp} that you lost?"
note rl_lose_val: "G.39 What was the total value of the \${rl_namelp} that you lost?"

label variable rl_lose_val_curr "G.40 Currency"
note rl_lose_val_curr: "G.40 Currency"
label define rl_lose_val_curr 0 "Not applicable (price unknown)" 1 "SSP" 2 "USD" 1000 "Other (please specify)"
label values rl_lose_val_curr rl_lose_val_curr

label variable rl_lose_val_curr_kdk "G.41 Response options"
note rl_lose_val_curr_kdk: "G.41 Response options"
label define rl_lose_val_curr_kdk 1 "Known" -98 "Don't know" -99 "Refused to respond"
label values rl_lose_val_curr_kdk rl_lose_val_curr_kdk

label variable rl_lose_val_sp "G.42 Please specify the currency"
note rl_lose_val_sp: "G.42 Please specify the currency"

label variable rl_lose_reason "G.43 What was the main reason for this loss?"
note rl_lose_reason: "G.43 What was the main reason for this loss?"
label define rl_lose_reason 1 "Lack of water" 2 "Lack of food" 3 "Sickness" 4 "Theft" 5 "Strayed (ran away)" 6 "Predators" 8 "Cattle raid" 1000 "Other" -98 "Don't know" -99 "Refused to answer"
label values rl_lose_reason rl_lose_reason

label variable rl_lose_reason_o "G.44 Please specify the main reason."
note rl_lose_reason_o: "G.44 Please specify the main reason."
