clear all
set more off
set maxvar 10000
*Check if filepaths have been established using init.do
if "${gsdData}"=="" {
	display as error "Please run init.do first."
	error 1
}

*Raw data processing
do "${gsdDo}\0-1-import.do"
do "${gsdDo}/fdistance.do"
do "${gsdDo}\0-2-hhq.do"
do "${gsdDo}\0-3-hhm.do"
do "${gsdDo}\0-4-food.do"
do "${gsdDo}\0-5-nonfood.do"
do "${gsdDo}\0-6-assets.do"
do "${gsdDo}\0-7-livestock.do"
*prepare shareable dataset
do "${gsdDo}\0-8-consistencychecks.do"
do "${gsdDo}\0-9-weightcalc.do"
do "${gsdDo}\0-10-anonymize.do"
do "${gsdDo}\0-11-prepare.do"
